MepMail Docs
API referenceEndpointsContact propertiesId

Retrieve a contact property

GET
/contact-properties/{id}

Returns one custom contact field.

AuthorizationBearer <token>

An API key from the dashboard (ms_…), sent as Authorization: Bearer. A sending-only key reaches the /emails routes only.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/contact-properties/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "ae2014de-c168-4c61-8267-70d2662a1ce1",  "created_at": "2026-10-19T12:00:00.000Z",  "key": "plan",  "type": "string",  "fallback_value": "fallback value",  "object": "contact_property"}